\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\title{Mi primer documento de LaTeX}
\author{ Juanito de la Plata}
 %\date{25 de octubre}
 
\begin{document}
	\maketitle
	\include{01-Parte}
	\include{01-Parte2}
	\include{01-Part3}
	
\end{document}